/* 4 Mei 2014 - Url http://riduan21.heck.in */

body {background:#edf0ed;margin:auto;padding:0;max-width:100%;overflow-wrap:break-word;color:#444}
body:before {display:block;content:"";margin:0;padding:0;background:#edf0dd;height:48px;border-bottom:5px solid #3399ee}
body img {max-width:80%;max-height:80%}

a:hover,a:visited {text-decoration:none;color:#1188bb} a {text-decoration:none;color:#3388bb}
h1 {font-size:20px} h2,h3,h4,h5,h6 {font-size:16px} #powered-by,.categories {font-size:small;margin:0;padding:0} #footer img {content:none !important} .date {margin-bottom:4px}
#footer span {background:none !important;padding:2px !important;margin:0 !important;border:none !important;color:#eee !important}

#header {background:#393c39;text-align:center;margin:0;padding:6px 0 0;border-top:1px solid #55bbff}
.heading {font-weight:bold;margin:0;padding:8px}
.heading a {color:#ddbb33;text-shadow:0 1px #555,0 2px #222}
.description {font-weight:normal;margin:0;padding:6px;color:#eee;text-shadow:0 1px #000}

#navigation {display:block;width:100%;background:#edf0dd;margin:0;padding:0;position:absolute;top:0;left:0;right:0;text-align:center}
#navigation span {display:inline-block;width:32%;background:url(/01/a1/Hm.png)no-repeat top 5px center;margin:0;padding:30px 0 5px}
#navigation span+span {background:url(/01/a1/In.png)no-repeat top 5px center,#cbcdbb}
#navigation span+span+span {background:url(/01/a1/Nv.png)no-repeat top 5px center,#edefdd}
#navigation span+span+span a {content:"Menu"}
#navigation span a {color:#444;text-shadow:0 1px #fff,0 2px #a9ab99;text-transform:uppercase}

#top-content {background:#3399ee;text-align:center;margin:0;padding:6px;border-top:1px solid #55bbff}
#search-form {background:#44aaff;margin:0;padding:3px;border:1px solid #55bbff}
#search-form [type=text] {background:url(/01/a1/Cri.png)no-repeat left 5px center;margin:0;padding:7px 0;width:68%;border:0}
#search-form [type=submit] {background:#393c39;color:#ffc;border:0;margin:0;padding:7px 0;width:28%}

#content {border-top:1px solid #fff;margin:0;padding:0}
.post {background:#d5dfd8;margin:4px;padding:2px 2px 2px 65px;border:1px solid;border-color:#a2aca5 #f7fffa #f7fffa #a2aca5;position:relative}
.post .post-content {font-size:0;margin:0;padding:0;height:0}
.post-meta .title a:before {content:"";display:block;background:url(/01/a1/No-Image.png)no-repeat left center,#fff;width:55px;height:50px;position:absolute;top:3px;left:-59px;border:solid #a1a1a1;border-width:1px 1px 3px 1px}

.thumbnail {background:#fff !important;padding:0 !important;margin:0 !important;width:55px !important;height:59px !important;border:2px solid #a1a1a1 !important;position:absolute;top:3px;left:6px !important}

.post .post-meta {margin:0;padding:4px;color:#777;position:relative}
.post .post-meta .title,.post-meta .title a {display:block;margin:0;padding:0;color:#444;text-shadow:0 1px #d5dfd8,0 2px #b3bdb6}
.post-meta .title a {font-weight:normal}
.post-meta2 {margin:0;padding:6px 4px;text-align:right}
.post-meta2 a {background:#edf0ee;margin:0;padding:4px 6px;border:1px solid #b3bdb6;color:#444}
#pagination-links {font-size:0;margin:0;padding:4px 1px 5px;text-align:center}
#pagination-links a {font-size:small;display:inline-block;background:#d5dfd8;color:#444;margin:1px;padding:5px;text-shadow:0 1px #f7f1fa}
#pagination-links span {font-size:small;display:inline-block;background:#3399ee;color:#ffe;margin:1px;padding:5px}
#pagination-links a:first-child {content:"..Prev"}
#pagination-links a:last-child {content:"Next.."}

#bottom-content {margin:0;padding:0;border-bottom:4px solid #1177aa}
ul,ol {margin:0;padding:0}
li {list-style:none;margin:0;padding:7px 4px;text-align:left}
#navigation-menu {background:#d5dfd8;margin:0;padding:0}
#navigation-menu h3 {background:url(/01/a1/Nm1.png)no-repeat left 4px center,url(/01/a1/Nm2.png)no-repeat right 4px center,url(/01/a1/1b.png)repeat-y left,url(/01/a1/1b.png)repeat-y right,#3399ee;margin:0;padding:8px 27px;border:1px solid #393c39;border-width:1px 0;text-align:center;text-transform:uppercase;color:#444;text-shadow:0 1px #74daff,0 2px #2288bb}

#navigation-menu li {list-style:none;text-align:left;margin:2px;padding:7px 4px;border-bottom:1px solid #bdbdb6;border-top:1px solid #f7f1fa}
#navigation-menu li:first-child {border-top:0 !important;margin-top:0 !important}
#navigation-menu li:last-child {border-bottom:0 !important;margin-bottom:0 !important}

#category-bottom,#blogroll {background:#3399ee;margin:0;padding:0 0 5px}
#category-bottom li,#blogroll li {background:#2288dd;list-style:none;margin:2px 4px;padding:7px 4px;border:1px solid;border-color:#1177cc #44aaff #44aaff #1177cc}
#category-bottom li:last-child,#blogroll li:last-child {margin-bottom:0 !important}
#category-bottom li {text-align:right}
#category-bottom li a {float:left}
#category-bottom li a,#blogroll li a,.categories a,.post-content h1 a,.post-content h2 a,.post-content h3 a,.post-content h4 a,.post-content h5 a,.post-content h6 a {color:#ffe;text-shadow:0 1px #1177aa}
#category-bottom h3,#blogroll h3 {background:url(/01/a1/Ctg.png)no-repeat left 4px center,url(/01/a1/Ctg.png)no-repeat right 4px center,url(/01/a1/2b.png)repeat-y left,url(/01/a1/2b.png)repeat-y right,#393c39;margin:0 0 5px;padding:8px 27px;text-align:center;text-transform:uppercase;color:#ffe;text-shadow:0 1px #000;border:1px solid #000;border-width:1px 0} h3 a {color:#444}

#footer {text-align:center;background:#393c39;text-align:center;color:#eee;margin:0;padding:6px}

#navigation-menu li h3,#navigation-menu li h1,#navigation-menu li h2,#navigation-menu li h4,#navigation-menu li h6 {margin:-11px -4px -4px -4px;padding:7px;text-align:center;text-transform:uppercase;color:#444;text-shadow:0 1px #f7f1fa;background:#a3ada6;border:0}

.post-single {margin:0;padding:5px 0 0}
.post-single .post-meta {background:#3399cc;margin:0 5px 0;padding:6px;color:#eee;border:solid #1177aa;border-width:3px 1px 5px}
.post-single .post-meta .title {margin:0;padding:0;color:#444;text-shadow:0 1px #55bbff,0 2px #1177cc}
.categories:before {content:url(/01/a1/Cta.png);float:left;margin:0 3px 0 0}
.post-single .post-content {margin:0;padding:6px;overflow-wrap:break-word;color:#444}
#share-buttons {text-align:center;background:#d5dfd8;margin:0 6px 5px;padding:5px;border:1px solid;border-color:#b3bdb6 #f7f1fa #f7f1fa #b3bdb6}
#share-buttons a {content:url(/01/a1/Fb.png);margin:0 3px 0 0}
#share-buttons a+a {content:url(/01/a1/Tw.png);margin:0}

#recent-posts-list h4,#following-list h4,#blogroll_list h3 {background:url(/01/a1/Rcnt.png)no-repeat left 4px center,url(/01/a1/Rcnt.png)no-repeat right 4px center,url(/01/a1/2b.png)repeat-y left,url(/01/a1/2b.png)repeat-y right,#393c39;margin:0;padding:8px 27px;color:#ffe;text-shadow:0 1px #000;border:1px solid #000;border-width:1px 0;text-transform:uppercase;text-align:center}

#recent-posts-list li,#following-list li,#blogroll_list li {list-style:none;background:#d5dfd8;margin:0;padding:7px 4px;text-align:left;border-bottom:1px solid #b3bdb6;border-top:1px solid #e7e1ea}

.post-content ol {background:#d5dfd8;margin:0;padding:4px}
.post-content li {list-style:none;background:#edf0ed;margin:2px 0;padding:7px 4px;text-align:left;border:1px solid;border-color:#b3bdb6 #f1f7fa #f1f7fa #b3bdb6}

#comments {margin:0;padding:0}
#comments h3 {background:url(/01/a1/cm.png)no-repeat left 4px center,url(/01/a1/cm.png)no-repeat right 4px center,url(/01/a1/1b.png)repeat-y left,url(/01/a1/1b.png)repeat-y right,#3399ee;margin:0;padding:8px 27px;text-align:center;color:#444;text-shadow:0 1px #55bbff,0 2px #1177aa;border:1px solid #000;border-width:1px 0;text-transform:uppercase}
#comments h4,#comments h5 {text-align:center;border-top:1px solid #555;border-bottom:1px solid #111;margin:0;padding:7px 5px;color:#eee;background:#393c39}
#comments .comment .comment-header .title {margin:0;padding:0;text-align:left;color:#ffd;border:0;background:none}
.comment {background:#d5dfd8;margin:4px 4px 4px 50px;border:1px solid #b3bdb6;padding:0}
.comment-header {border:1px solid #f7f1fa;border-bottom:1px solid #b3bdb6;margin:0;padding:6px;color:#777;position:relative}
.comment-header .title:before {content:url(/01/a1/Sg1.png);position:absolute;top:4px;left:-11px}
.comment-header .title a {color:#3399ee;text-shadow:0 1px #f1f7fa}
.comment-header .title a:before {display:block;content:"";background:url(/01/a1/User.png)no-repeat left center;position:absolute;top:6px;left:-47px;width:32px;height:32px;border:1px solid #fff}
.comment-content {border:1px solid #f1f7fa;margin:0;padding:5px;overflow-wrap:break-word}
#comments li {text-align:center;color:#444;background:#d5dfd8;margin:4px;padding:6px;border:1px solid #e6e0e9}
#comment_form {text-align:center;margin:0;padding:6px}
#comment_form [type=text] {background:#fff;margin:1px;padding:0;width:70%;height:17px;color:#666;border:1px solid #dce0dc}
#comment_form textarea {background:#fff;color:#666;margin:1px;padding:0;width:70%;height:70px;border:1px solid #dce0dc}
#comment_form [type=submit] {background:#393c39;color:#ffa;text-shadow:0 1px #000;border:0;margin:3px 0 0;padding:4px 0;width:70%}

.highlight {text-align:center;text-transform:uppercase;color:#444;text-shadow:0 1px #f1f7fa;margin:0;padding:6px}

.post-content h1,.post-content h2,.post-content h3,.post-content h4.post-content h5,.post-content h6 {background:#a3ada6;margin:0;padding:7px;text-align:center;color:#444;text-shadow:0 1px #c5cfc8;border:solid #818b84;border-width:0 5px} #content li:before {content:url(/01/a1/Blt.png);float:left;margin:0 3px 0 0}